[HEADER]
EDIT_MODE=0
INTENSITY=36.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=3
FLASH_THRESHOLD=5

[FLAME_0]
POSITION=0.53,0.24,-2.15
DIRECTION=0,0.1,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=-0.53,0.24,-2.15
DIRECTION=0,0.1,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
GROUP=1